
Redmine - Defect #2167

Extend Textile syntax via plugin

2008-11-12 10:24 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karl Heinz Marbaise % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Document the features of the extended Textile syntax in the wiki (see #2166)

History

#1 - 2008-11-12 21:05 - Martín Vega

Hola

#2 - 2008-11-12 21:21 - Karl Heinz Marbaise

Hi Martín Vega

Hola

 May be you can help me what you like to say with this kind of comment ?

Kind regards

Karl Heinz Marbaise

#3 - 2013-02-06 10:46 - Daniel Felix

- Status changed from New to Closed

As of #2166-6 this issue could be closed too.

Powered by TCPDF (www.tcpdf.org)

2024-05-20 1/1

https://www.redmine.org/issues/2166
https://www.redmine.org/issues/2166#note-6
http://www.tcpdf.org

